#mobile-navigation[data-offline-open="true"] {
  visibility: visible !important;
  transform: translateY(0) !important;
  opacity: 1 !important;
}
#mobile-navigation[data-offline-open="false"] {
  visibility: hidden !important;
  transform: translateY(-0.5rem) !important;
  opacity: 0 !important;
}
button[aria-controls="mobile-navigation"][aria-expanded="true"] span[aria-hidden] > span:nth-child(1) {
  transform: translateY(5px) rotate(45deg) !important;
}
button[aria-controls="mobile-navigation"][aria-expanded="true"] span[aria-hidden] > span:nth-child(2) {
  opacity: 0 !important;
}
button[aria-controls="mobile-navigation"][aria-expanded="true"] span[aria-hidden] > span:nth-child(3) {
  transform: translateY(-5px) rotate(-45deg) !important;
}

@media (max-width: 639px) {
  a[href*="apps.apple.com"],
  a[href*="play.google.com"] {
    justify-content: center !important;
    text-align: center !important;
  }

  a[href*="apps.apple.com"] > span,
  a[href*="play.google.com"] > span {
    text-align: center !important;
  }
}
